<veiculo>
<contratado_cnpj_cpf>
15408118835
</contratado_cnpj_cpf>
<placa>
BWL1688 
</placa>
<marca>
SCANIA
</marca>
<modelo>
CARRETA                       
</modelo>
<numero_eixos>
5
</numero_eixos>
<ano>
1996
</ano>
<cor>
BRANCO
</cor>
<numero_chassis>
9ELL1FR03TV001297   
</numero_chassis>
<renavam>
435128710
</renavam>
<cidade>
GUARULHOS      
</cidade>
<estado>
SP
</estado>
<rastreador>
0
</rastreador>
<rastreador_codigo>
</rastreador_codigo>
<semi_reboque>
</semi_reboque>
<peso>
</peso>
<volume>
</volume>
<tipo_veiculo>
0
</tipo_veiculo>
</veiculo>
